
Figure - Bug #118560
【IOVDEV-32782】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【中控联动】副屏滑动调节音量
至1格位置，音量异常跳转到其它位置
2023-06-05 21:01 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.c104  中控：03.02.0088.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230605  19点55分（ 第254次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音）

1.副屏设置-声音，滑动调节音量为一格

2.中控设置-声音，点击开启静音

3.副屏设置-声音，滑动调节音量为一格，之后再滑动至静音

4.中控设置-声音，点击开启静音

5.副屏设置-声音，滑动调节音量为一格

【实际结果】

副屏声音音量跳转至一半的位置

【期望结果】

副屏声音调节为一格。

【备注】：

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取，附件为副屏的log

视频地址：

【影响版本】：副屏：01.00.0106.c104  中控：03.02.0088.C103

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-06 10:17 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO
- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

HI ALL

该问题和118557同件，也是中控发送异常的音量设置，导致副屏音量变化。

23683:06-05 19:55:32.227  1560 17646 D AudioIDCMicroNegotiator: idcm_common:request from IDCM:  method = setMute parameters =

{"functionInfo":{"IDCM_VolumeMute_Media":"mute_on"}}

23684:06-05 19:55:32.227  1560 17646 D AudioIDCMicroNegotiator: idcm_volume:onSetIDCMicroAudioMute mIsTimeout= false value = mute_on

isRequested=false

23686:06-05 19:55:32.228  1560 16906 D AS.AudioService: idcm_volume:onSetIDCMicroAudioMute: mute_on

23827:06-05 19:55:35.653  1560 17471 D AS.AudioService: idcm_volume:setIDCMicroVolume(stream=3, index=1, calling=com.android.settings)

23828:06-05 19:55:35.654  1560 17471 D AudioIDCMicroNegotiator: idcm_volume:setIDCMicroVolume

23829:06-05 19:55:35.654  1560 17471 D AudioIDCMicroNegotiator: idcm_common:requestResult method = setVolume parameters =

{"functionInfo":{"IDCM_VolumeValue_Media":"1"}}

23834:06-05 19:55:35.697  1560 17646 D AudioIDCMicroNegotiator: idcm_common:request from IDCM:  method = setMute parameters =

{"functionInfo":{"IDCM_VolumeMute_Media":"mute_off"}}

23835:06-05 19:55:35.697  1560 17646 D AudioIDCMicroNegotiator: idcm_volume:onSetIDCMicroAudioMute mIsTimeout= false value = mute_off

isRequested=false

23837:06-05 19:55:35.697  1560 16964 D AS.AudioService: idcm_volume:onSetIDCMicroAudioMute: mute_off

23840:06-05 19:55:35.711  1560  9870 D AudioIDCMicroNegotiator: idcm_common:response from IDCM method = setVolume parameters =

{"functionInfo":{"IDCM_VolumeValue_Media":"1"}}

23841:06-05 19:55:35.711  1560  9870 D AudioIDCMicroNegotiator: idcm_volume:onSetIDCMicroVolume mIsTimeout= false value = 1 isRequested=true

23842:06-05 19:55:35.711  1560 17471 D AudioIDCMicroNegotiator: idcm_volume:setIDCMicroVolume return 1

23844:06-05 19:55:35.711  1560 17471 D AS.AudioService: idcm_volume:setIDCMicroVolume: 1

23855:06-05 19:55:35.726  1560 17646 D AudioIDCMicroNegotiator: idcm_common:request from IDCM:  method = setVolume parameters =

{"functionInfo":{"IDCM_VolumeValue_Media":"20"}} ★★★ 中控发送异常音量设置

23856:06-05 19:55:35.726  1560 17646 D AudioIDCMicroNegotiator: idcm_volume:onSetIDCMicroVolume mIsTimeout= false value = 20 isRequested=false

23857:06-05 19:55:35.726  1560 17646 D AS.AudioService: idcm_volume:onSetIDCMicroVolume: 20

#2 - 2023-06-06 10:50 - CDTS_Test 吴诗雨

已同步

#3 - 2023-06-09 18:59 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-09 18:59 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-09 18:59 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-32782.zip 7.22 MB 2023-06-05 CDTS_Test 吴诗雨
